body {
  margin: 0 auto;
}
.logo {
  font-size: 40px;
}
.logo-href {
  color: #000000;
  text-decoration: none;
}
span {
  color: #00bfff;
}
.menu {
  height: 50px;
  display: flex;
  justify-content: center;
  background: #35444f;
  list-style-type: none;
}
.menu-item + .menu-item {
  border-left: 1px solid #fff;
}
.menu-link {
  font-size: 24px;
  display: flex;
  color: #fff;
  text-decoration: none;
  padding: 10px 50px;
}
.menu-link:hover {
  background: #222f3a;
}
.nav {
  display: flex;
  color: #000000;
}
.left-menu {
  display: flex;
  flex-direction: column;
  justify-content: center;
  border: 1px solid #000000;
  width: 300px;
  height: 305px;
  padding-left: 0;
}
.left-menu-item {
  list-style-type: none;
  font-family: Roboto;
}
.left-menu-link {
  display: flex;
  font-size: 27px;
  color: #485863;
  text-decoration: none;
  padding: 15px 30px;
}
.left-menu-link:hover {
  color: #000000;
  background: #dbdbdb;
  justify-content: center;
}
.main-image {
  display: flex;
  border: 1px solid #000000;
  margin-left: 20px;
  margin-top: 15px;
  width: 955px;
  height: 529px;
}
#image {
  width: 30%;
  height: 50%;
  margin: auto auto;
  transition: transform 0.5s ease;
}
#image:hover {
  transform: scale(1.5);
}
p {
  width: 965px;
  margin-left: 20px;
  font-family: Roboto;
  font-size: 18px;
}

.footer-menu {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background: rgba(99, 105, 110, 0.48);
}
.footer-menu-item {
  display: flex;
  list-style-type: none;
  font-family: Roboto;
  font-size: 28px;
}
.footer-menu-link {
  display: flex;
  color: #0c1927;
  text-decoration: none;
  margin: 10px 10px;
}
.footer-menu-link:hover {
  color: #00bfff;
  text-decoration: underline;
}
#copyright {
  margin-left: 100px;
}
.container {
  background-color: white;
}
.theme {
  text-decoration: none;
  color: red;
}
